﻿DECLARE @@MANIFEST_NO as varchar(max)
DECLARE @@ORDER_NO as varchar(max)

SELECT @@MANIFEST_NO = MANIFEST_NO, @@ORDER_NO = ORDER_NO FROM TB_R_RECEIVING_D WHERE KANBAN_ID = @0
UPDATE TB_R_DAILY_ORDER_MANIFEST SET MANIFEST_RECEIVE_FLAG = '2' WHERE MANIFEST_NO = @@MANIFEST_NO AND ORDER_NO = @@ORDER_NO
UPDATE TB_R_RECEIVING_D SET RECEIVING_FLG = 1 WHERE KANBAN_ID = @0